[lkml]   [1999]   [Dec]   [17]   [last100]   RSS Feed
Views: [wrap][no wrap]   [headers]  [forward] 
Messages in this thread
    SubjectRe: [PATCH] asm*/resource.h fix for glibc
    According to Brandon S. Allbery KF8NH:
    > In message <>, Miquel van Smoorenburg writes:
    > | But you don't NEED to upgrade the kernel headers in /usr/include if
    > | you upgrade the kernel. In fact that was the entire point of Linus'
    > | posting. And mine. Sigh
    > When new ioctls etc. show up, we do. In particular, I'm running 2.2.13ac3
    > on RH5.2, so the old kernel includes (for 2.0.36) *are* wrong.

    First, they aren't *wrong*. The libc6-devel version you are using on
    that system was designed to work with the 2.0.36 include files and
    not with the 2.2.13ac3 include files.

    So you need upgrade libc6-devel to a newer version. That new libc6-devel
    should include a new set of kernel headers. If that isn't possible
    on RH5.2, then RedHat needs to be fixed, not the kernel.


    To unsubscribe from this list: send the line "unsubscribe linux-kernel" in
    the body of a message to
    Please read the FAQ at

     \ /
      Last update: 2005-03-22 13:55    [W:0.019 / U:9.608 seconds]
    ©2003-2016 Jasper Spaans. hosted at Digital OceanAdvertise on this site